VPATH += $(SDK_MIDDLEWARE_DIR)/ChannelManager/Audio/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/ChannelManager/Audio/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/Audio/drv/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/Audio/cal/$(CONFIG_CHIP)/inc

OBJ_MIDDLEWARE_AUDIO_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/ChannelManager/Audio/src/*.c)
OBJ_MIDDLEWARE_AUDIO_C_NODIR = $(notdir $(OBJ_MIDDLEWARE_AUDIO_C))
OBJ_MIDDLEWARE_AUDIO_C_O = $(OBJ_MIDDLEWARE_AUDIO_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLEWARE_AUDIO_C_O)


